.node-type-page-experience-micro #section-content {
	padding-bottom: 0 !important;
}



.node-type-page-experience-micro #region-content h2:first-child {
	margin-top: 0;
}
.node-type-page-experience-micro #region-content h2:last-child,
.node-type-page-experience-micro #region-content .resume p:last-child,
.node-type-page-experience-micro #region-content .resume .file:last-child,
.node-type-page-experience-micro #region-content .resume ul:last-child,
.node-type-page-experience-micro #region-content .resume ol:last-child,
.node-type-page-experience-micro #region-content .resume li:last-child {
	margin-bottom: 0;
}
.node-type-page-experience-micro .titre-page {
    padding: 40px 0 0 !important;
}
.node-type-page-experience-micro .titre-page h1:before {
	display: none;
}
.node-type-page-experience-micro .titre-page h1 .titre01:before,
.node-type-page-experience-micro .titre-page h1 .titre01:after {
    content: "";
    border-bottom: 2px solid #ffffff;
    height: 30px;
    width: 100px;
	display: block;
    position: absolute;
    top: 0;
}
.node-type-page-experience-micro .titre-page h1 .titre01:before {
    left: 0;
}
.node-type-page-experience-micro .titre-page h1 .titre01:after {
    right: 0;
}
.node-type-page-experience-micro .titre-page .titre01 {
    font-size: 4.000em;
	background-color: transparent;
	padding: 0 130px;
}
.node-type-page-experience-micro .titre-page .titre02 {
    font-size: 4.750em;
}
.node-type-page-experience-micro #region-content h2 {
	font-size: 1.750em;
	margin: 60px 0 30px;
}
.node-type-page-experience-micro #region-content h3 {
	color: #ad208e;
	font-family: "PoppinsSemiBold", Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-transform: uppercase;
	margin: 0 0 5px;
}
.node-type-page-experience-micro #region-content h6 {	/* Citations */
	font-size: 1em;
	font-weight: normal;
	font-style: italic;
	line-height: 1.5em;
	border-left: 4px solid #f1f1f1;
	padding: 10px 0 10px 30px;
	margin: 0 0 20px;
}
.node-type-page-experience-micro #region-content .group-strate04 h6,
.node-type-page-experience-micro #region-content .group-strate07 .resume:first-child h6 {	/* Citations */
	border-color: #ffffff;
}
.node-type-page-experience-micro #region-content .titre {
	text-align: center;
	margin: 0 0 40px;
}
.node-type-page-experience-micro #region-content .titre h2 {
	font-size: 1em;
	display: inline-block;
	position: relative;
}
.node-type-page-experience-micro #region-content .titre h2:before {
	content: "";
	border-bottom: 2px solid #000000;
	height: 20px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.node-type-page-experience-micro #region-content .titre .titre01 {
	font-family: "PoppinsLight", Arial, Helvetica, sans-serif;
	font-size: 2.625em;
	background-color: #ffffff;
	padding: 0 20px;
	margin: 0 75px;
	display: inline-block;
	position: relative;
	z-index: 1;
}
.node-type-page-experience-micro #region-content .titre .titre01:last-child {
	margin: 0 60px;
}
.node-type-page-experience-micro #region-content .titre .titre02 {
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 3.125em;
	text-transform: uppercase;
	margin: 10px 0 0;
	display: block;
}
.node-type-page-experience-micro #region-content .resume p {
	color: #808080;
	font-size: 0.875em;
	line-height: 1.857em;
	margin: 0 0 30px;
}
.node-type-page-experience-micro #region-content .resume p strong {
	color: #000000;
	font-family: "PoppinsSemiBold", Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.node-type-page-experience-micro #region-content .resume a {
	color: #ad208e;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.node-type-page-experience-micro #region-content .group-strate01 .resume a,
.node-type-page-experience-micro #region-content .group-strate09 .resume a {
	color: #ffffff;
}
.node-type-page-experience-micro #region-content .resume a.bouton {
	color: #ad208e;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	line-height: 20px;
	border: 2px solid #ad208e;
	padding: 13px 30px;
	margin: 20px 0 0;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.node-type-page-experience-micro #region-content .group-strate01 .resume a.bouton,
.node-type-page-experience-micro #region-content .group-strate09 .resume a.bouton {
	color: #ffffff;
	border-color: #ffffff;
}
.node-type-page-experience-micro #region-content .resume p:first-child a.bouton {
	margin: 0;
}
.node-type-page-experience-micro #region-content .resume .file {
	margin: 0 0 30px;
	display: block;
}
.node-type-page-experience-micro #region-content .resume .file img {
	display: none;
}
.node-type-page-experience-micro #region-content .resume .file a,
.node-type-page-experience-micro #region-content .resume .fichier {
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	line-height: 40px;
	height: 40px;
	padding: 0 0 0 50px;
	display: inline-block;
	position: relative;
}
.node-type-page-experience-micro #region-content .resume .file a {
	font-size: 0.875em;
}
.node-type-page-experience-micro #region-content .resume .file a:before,
.node-type-page-experience-micro #region-content .resume .fichier:before {
	content: "";
	background-color: #ad208e;
	background-image: url("../../img/icon/file.svg");
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	height: 40px;
	width: 40px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.node-type-page-experience-micro #region-content .group-strate01 .resume .file a:before,
.node-type-page-experience-micro #region-content .group-strate09 .resume .file a:before,
.node-type-page-experience-micro #region-content .group-strate01 .resume .fichier:before,
.node-type-page-experience-micro #region-content .group-strate09 .resume .fichier:before {
	background-color: #ffffff;
}
.node-type-page-experience-micro #region-content .group-strate01 .resume .file a:before,
.node-type-page-experience-micro #region-content .group-strate01 .resume .fichier:before {
	background-image: url("../../img/icon/file_black.svg");
}
.node-type-page-experience-micro #region-content .group-strate09 .resume .file a:before,
.node-type-page-experience-micro #region-content .group-strate09 .resume .fichier:before {
	background-image: url("../../img/icon/file_orange.svg");
}
.node-type-page-experience-micro #region-content .resume ul,
.node-type-page-experience-micro #region-content .resume ol {
	margin: 0 0 30px;
}
.node-type-page-experience-micro #region-content .resume li {
	font-size: 0.875em;
	text-align: left;
	line-height: 1.286em;
	position: relative;
}
.node-type-page-experience-micro #region-content .resume ul li {
	padding: 0 0 0 30px;
	margin: 0 0 10px;
}
.node-type-page-experience-micro #region-content .resume ol li {
	padding: 0 0 0 40px;
	margin: 0 0 20px;
}
.node-type-page-experience-micro #region-content .resume ul li:before,
.node-type-page-experience-micro #region-content .resume ol li:before {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	display: block;
	position: absolute;
	left: 10px;
}
.node-type-page-experience-micro #region-content .resume ul li:before {
	content: "";
	border: 2px solid #f37821;
	height: 6px;
	width: 6px;
	top: 4px;
}
.node-type-page-experience-micro #region-content .group-strate01 .resume ul li:before,
.node-type-page-experience-micro #region-content .group-strate09 .resume ul li:before {
	border-color: #ffffff;
}
.node-type-page-experience-micro #region-content .resume ol li:before {
	color: #ffffff;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 1.071em;
	text-align: center;
	line-height: 24px;
	background-color: #f37821;
	height: 20px;
	width: 20px;
	top: -1px;
}
.node-type-page-experience-micro #region-content .group-strate01 .resume ol li:before,
.node-type-page-experience-micro #region-content .group-strate09 .resume ol li:before {
	background-color: #ffffff;
}
.node-type-page-experience-micro #region-content .group-strate01 .resume ol li:before {
	color: #000000;
}
.node-type-page-experience-micro #region-content .group-strate09 .resume ol li:before {
	color: #f37821;
}
.node-type-page-experience-micro #region-content .resume ol li:nth-child(1):before {
	content: "1";
}
.node-type-page-experience-micro #region-content .resume ol li:nth-child(2):before {
	content: "2";
}
.node-type-page-experience-micro #region-content .resume ol li:nth-child(3):before {
	content: "3";
}
.node-type-page-experience-micro #region-content .resume ol li:nth-child(4):before {
	content: "4";
}
.node-type-page-experience-micro #region-content .resume ol li:nth-child(5):before {
	content: "5";
}
.node-type-page-experience-micro #region-content .resume ol li:nth-child(6):before {
	content: "6";
}
.node-type-page-experience-micro #region-content .resume ol li:nth-child(7):before {
	content: "7";
}
.node-type-page-experience-micro #region-content .resume ol li:nth-child(8):before {
	content: "8";
}
.node-type-page-experience-micro #region-content .resume ol li:nth-child(9):before {
	content: "9";
}
.node-type-page-experience-micro #region-content .resume ol li:nth-child(10):before {
	content: "10";
}

/* =====================
THEMING AJOUT AU CARNET
===================== */

.node-type-page-experience-micro #region-content .flag-outer {
	position: absolute;
	display: inline-block;
	z-index: 100;
	margin: 30px 0 0 55px;
}
.node-type-page-experience-micro #region-content .flag-outer a {
	font-size: 0;
	background-color: #ad208e;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	height: 50px;
	width: 50px;
	display: inline-block;
	vertical-align: top;
}
.node-type-page-experience-micro #region-content .flag-outer a.unflag-action {
	background-color: #f37821;
}
.node-type-page-experience-micro #region-content .flag-wrapper a.flag-action {
	position: relative;
	background-image: url("../../img/icon/flag.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 70%;
	font-size: 0;
}
.node-type-page-experience-micro #region-content .flag-wrapper a.flag-action:after {
	content: "";
	display: block;
	position: absolute;
	width: 20px;
	height: 20px;
	border: 2px solid #ffffff;
	background-color: #ffffff;
	background-image: url("../../img/detail/picto-monespace-plus.svg");
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	right: -12px;
	background-size: 10px 10px;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
}
.node-type-page-experience-micro #region-content .flag-wrapper a.flag-action:hover:after {
	background-color: #000000;
	background-image: url("../../img/detail/picto-monespace-plus-hover.svg");
}
.node-type-page-experience-micro #region-content .flag-wrapper a.unflag-action {
	position: relative;
	background-image: url("../../img/icon/flag.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 70%;
	font-size: 0;
}
.node-type-page-experience-micro #region-content .flag-wrapper a.unflag-action:after {
	content: "";
	display: block;
	position: absolute;
	width: 20px;
	height: 20px;
	border: 2px solid #ffffff;
	background-color: #ffffff;
	background-image: url("../../img/detail/picto-monespace-moins.svg");
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	right: -12px;
	background-size: 10px 10px;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
}
.node-type-page-experience-micro #region-content .flag-wrapper a.unflag-action:hover:after {
	background-color: #000000;
	background-image: url("../../img/detail/picto-monespace-moins-hover.svg");
}


/* ZONING */

.node-type-page-experience-micro #region-content .group-strate02,
.node-type-page-experience-micro #region-content .group-strate03,
.node-type-page-experience-micro #region-content .group-strate04,
.node-type-page-experience-micro #region-content .group-strate05,
.node-type-page-experience-micro #region-content .group-strate07,
.node-type-page-experience-micro #region-content .group-strate08 {
	padding: 60px 0;
}
.node-type-page-experience-micro #region-content .group-strate02 + .group-strate03,
.node-type-page-experience-micro #region-content .group-strate02 + .group-strate05,
.node-type-page-experience-micro #region-content .group-strate02 + .group-strate08,
.node-type-page-experience-micro #region-content .group-strate03 + .group-strate04,
.node-type-page-experience-micro #region-content .group-strate03 + .group-strate07,
.node-type-page-experience-micro #region-content .group-strate05 + .group-strate08,
.node-type-page-experience-micro #region-content .group-strate07 + .group-strate08 {
	padding-top: 0 !important;
}
.node-type-page-experience-micro #region-content .group-strate03,
.node-type-page-experience-micro #region-content .group-strate04,
.node-type-page-experience-micro #region-content .group-strate07,
.node-type-page-experience-micro #region-content .group-strate03 .titre .titre01,
.node-type-page-experience-micro #region-content .group-strate04 .titre .titre01,
.node-type-page-experience-micro #region-content .group-strate07 .titre .titre01 {
	background-color: #f1f1f1;
}
.node-type-page-experience-micro #region-content .group-strate03 .section,
.node-type-page-experience-micro #region-content .group-strate04 .section,
.node-type-page-experience-micro #region-content .group-strate07 .section {
	position: relative;
    z-index: 10;
}
.node-type-page-experience-micro #region-content .group-col01,
.node-type-page-experience-micro #region-content .group-col02 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.node-type-page-experience-micro #region-content .group-col01 {
	padding-right: 50px;
}
.node-type-page-experience-micro #region-content .group-col02 {
	padding-left: 50px;
}

/* STRATE 01 */

.node-type-page-experience-micro #region-content .group-strate01 {
	color: #ffffff;
	min-height: 1000px;
	position: relative;
}
.node-type-page-experience-micro #region-content .group-strate01 .picto {
	text-align: center;
	padding: 50px 0 0;
}
.node-type-page-experience-micro #region-content .group-strate01 .resume {
	max-width: 630px;
	margin: 0 auto;
}
.node-type-page-experience-micro #region-content .group-strate01 .resume p,
.node-type-page-experience-micro #region-content .group-strate01 .resume ul li,
.node-type-page-experience-micro #region-content .group-strate01 .resume ol li {
    font-size: 1.375em;
}
.node-type-page-experience-micro #region-content .group-strate01 .resume p {
	color: #ffffff;
	text-align: center;
	line-height: 1.455em;
}
.node-type-page-experience-micro #region-content .group-strate01 .media,
.node-type-page-experience-micro #region-content .group-strate01 .media div {
	height: 100%;
}
.node-type-page-experience-micro #region-content .group-strate01 .media {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	overflow: hidden;
}
.node-type-page-experience-micro #region-content .group-strate01 .media .credits {
	height: auto;
	top: 0;
	bottom: auto;
}
.node-type-page-experience-micro #region-content .group-strate01 .media:after {
	content: "";
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.6) 0%,rgba(0, 0, 0, 0) 100%);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.6) 0%,rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#99000000', endColorstr='#00000000', GradientType=0);
	height: 100%;
	width: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.node-type-page-experience-micro #region-content .group-strate01 .media img {
	height: auto !important;
	width: auto !important;
	min-height: 100%;
	min-width: 100%;
	display: block;
	margin-left: 50%;
	transform: translateX(-50%);
}
.node-type-page-experience-micro #region-content .group-strate01 .media > div {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

/* STRATE 02 */

.node-type-page-experience-micro #region-content .group-strate02 h2 {
	text-align: center;
	margin-bottom: 60px;
}
.node-type-page-experience-micro #region-content .group-strate02 h2:after {
	content: "";
	border-bottom: 5px solid #ad208e;
	height: 25px;
	width: 100px;
	margin: 0 auto;
	display: block;
}
.node-type-page-experience-micro #region-content .group-strate02 .group-col01:last-child {
	width: 100% !important;
    padding-right: 0;
}
.node-type-page-experience-micro #region-content .group-strate02 h2 + .group-col02,
.node-type-page-experience-micro #region-content .group-strate02 .group-col02:first-child {
	width: 100% !important;
    padding-left: 0;
}

/* STRATE 03 */

.node-type-page-experience-micro #region-content .group-strate03:before {
	background-position: 100% 0;
	background-size: auto 60%;
}
.node-type-page-experience-micro #region-content .group-strate03 .section {
	max-width: 770px;
}
.node-type-page-experience-micro #region-content .group-strate03 .scald-atom {
	background-color: #000000;
	padding-top: 56.25%;
	position: relative;
}
.node-type-page-experience-micro #region-content .group-strate03 .scald-atom iframe {
	height: 100% !important;
	width: 100% !important;
	position: absolute;
	top: 0;
	left: 0;
}

/* STRATE 04 */

.node-type-page-experience-micro #region-content .group-strate04 {
	padding-bottom: 160px;
}
.node-type-page-experience-micro #region-content .group-strate04 .media img {
	height: auto !important;
	width: 100% !important;
	display: block;
}
.node-type-page-experience-micro #region-content .group-strate04 .resume {
	padding-top: 60px;
}

/* STRATE 05 */

.node-type-page-experience-micro #region-content .group-strate05 {
	padding-bottom: 80px;
}
.node-type-page-experience-micro #region-content .group-strate05 .section {
	max-width: 1250px;
}

/* STRATE 07 */

.node-type-page-experience-micro #region-content .group-strate07 {
	padding-bottom: 60px;
}
.node-type-page-experience-micro #region-content .group-strate07:after {
	background-position: 100% 100%;
	background-size: auto 45%;
}
.node-type-page-experience-micro #region-content .group-strate07 .resume:nth-child(n+2) {
	padding-top: 60px;
}
.node-type-page-experience-micro #region-content .group-strate07 .resume:nth-last-child(n+2) {
	padding-bottom: 100px;
}
.node-type-page-experience-micro #region-content .group-strate07 .media.group-col01 {
	padding-right: 15px;
}
.node-type-page-experience-micro #region-content .group-strate07 .media.group-col01 .credits {
	right: 15px;
}
.node-type-page-experience-micro #region-content .group-strate07 .media.group-col02 {
	padding-left: 15px;
}
.node-type-page-experience-micro #region-content .group-strate07 .media img {
	height: auto !important;
	width: 100% !important;
	display: block;
}

/* STRATE 08 */

.node-type-page-experience-micro #region-content .group-strate08 {
	padding-bottom: 80px;
}
.node-type-page-experience-micro #region-content .group-strate08 .section {
	max-width: 1250px;
}

/* STRATE 09 */

.node-type-page-experience-micro #region-content .group-strate09 {
	color: #ffffff;
	text-align: center;
	background-color: #f37821;
	padding: 40px 0;
}
.node-type-page-experience-micro #region-content .group-strate09 .titre {
	margin: 0 0 30px;
}
.node-type-page-experience-micro #region-content .group-strate09 .titre h2:before {
	border-color: #ffffff;
}
.node-type-page-experience-micro #region-content .group-strate09 .titre .titre01 {
	font-size: 2.375em;
	background-color: #f37821;
}
.node-type-page-experience-micro #region-content .group-strate09 .titre .titre02 {
	font-size: 2.500em;
}
.node-type-page-experience-micro #region-content .group-strate09 .resume p {
	color: #ffffff;
}



/* =====================
RESPONSIVE
===================== */

@media only screen and (min-width: 1025px) {

	.node-type-page-experience-micro #region-content .resume a:hover,
	.node-type-page-experience-micro #region-content .resume a:focus,
	.node-type-page-experience-micro #region-content .resume a:active {
		text-decoration: none;
	}
	.node-type-page-experience-micro #region-content .resume a.bouton:hover,
	.node-type-page-experience-micro #region-content .resume a.bouton:focus,
	.node-type-page-experience-micro #region-content .resume a.bouton:active {
		color: #ffffff;
		background-color: #ad208e;
	}
	.node-type-page-experience-micro #region-content .group-strate01 .resume a.bouton:hover,
	.node-type-page-experience-micro #region-content .group-strate01 .resume a.bouton:focus,
	.node-type-page-experience-micro #region-content .group-strate01 .resume a.bouton:active,
	.node-type-page-experience-micro #region-content .group-strate09 .resume a.bouton:hover,
	.node-type-page-experience-micro #region-content .group-strate09 .resume a.bouton:focus,
	.node-type-page-experience-micro #region-content .group-strate09 .resume a.bouton:active {
		background-color: #ffffff;
	}
	.node-type-page-experience-micro #region-content .group-strate01 .resume a.bouton:hover,
	.node-type-page-experience-micro #region-content .group-strate01 .resume a.bouton:focus,
	.node-type-page-experience-micro #region-content .group-strate01 .resume a.bouton:active {
		color: #000000;
	}
	.node-type-page-experience-micro #region-content .group-strate09 .resume a.bouton:hover,
	.node-type-page-experience-micro #region-content .group-strate09 .resume a.bouton:focus,
	.node-type-page-experience-micro #region-content .group-strate09 .resume a.bouton:active {
		color: #f37821;
	}
	.node-type-page-experience-micro #region-content .resume .file a:hover,
	.node-type-page-experience-micro #region-content .resume .file a:focus,
	.node-type-page-experience-micro #region-content .resume .file a:active,
	.node-type-page-experience-micro #region-content .resume .fichier:hover,
	.node-type-page-experience-micro #region-content .resume .fichier:focus,
	.node-type-page-experience-micro #region-content .resume .fichier:active {
		text-decoration: underline;
	}
}

@media only screen and (max-width: 1024px) {

	.leaflet-container {
		border-right: 0!important;
	}

	.node-type-page-experience-micro .titre-page h1 {
		font-size: 0.8em;
	}
	.node-type-page-experience-micro .titre-page h1 .titre01:before,
	.node-type-page-experience-micro .titre-page h1 .titre01:after {
		height: 25px;
	}

	/* ZONING */

	.node-type-page-experience-micro #region-content .group-col01 {
		padding-right: 15px;
	}
	.node-type-page-experience-micro #region-content .group-col02 {
		padding-left: 15px;
	}

	/* STRATE 01 */

	.node-type-page-experience-micro #region-content .group-strate01 {
		min-height: 0;
		padding: 0 0 100px;
	}
}

@media only screen and (max-width: 760px) {

	/* THEMING AJOUT AU CARNET */
	.node-type-page-experience-micro #region-content .flag-outer {
		margin: 30px 0 0 30px;
	}

	.node-type-page-experience-micro .titre-page h1 {
		font-size: 0.5em;
	}
	.node-type-page-experience-micro .titre-page .titre01 {
		padding: 0 45px;
	}
	.node-type-page-experience-micro .titre-page h1 .titre01:before,
	.node-type-page-experience-micro .titre-page h1 .titre01:after {
		height: 12px;
		width: 30px;
	}
	.node-type-page-experience-micro #region-content .titre h2 {
		font-size: 0.6em;
	}
	.node-type-page-experience-micro #region-content .titre h2:before {
		height: 10px;
	}
	.node-type-page-experience-micro #region-content .titre .titre01 {
		padding: 0 10px;
		margin: 0 20px;
	}
	.node-type-page-experience-micro #region-content .resume a.bouton {
		margin: 0;
	}

	/* ZONING */

	.node-type-page-experience-micro #region-content .group-strate02,
	.node-type-page-experience-micro #region-content .group-strate03,
	.node-type-page-experience-micro #region-content .group-strate04,
	.node-type-page-experience-micro #region-content .group-strate05,
	.node-type-page-experience-micro #region-content .group-strate06,
	.node-type-page-experience-micro #region-content .group-strate07,
	.node-type-page-experience-micro #region-content .group-strate08 {
		padding: 30px 0;
	}
	.node-type-page-experience-micro #region-content .group-col01.small-12 {
		padding-right: 0;
	}
	.node-type-page-experience-micro #region-content .group-col02.small-12 {
		padding-left: 0;
		padding-top: 30px;
	}

	/* STRATE 04 */

	.node-type-page-experience-micro #region-content .group-strate04 {
		padding-bottom: 60px;
	}
	.node-type-page-experience-micro #region-content .group-strate04 .resume {
		padding-top: 0;
	}

	/* STRATE 07 */

	.node-type-page-experience-micro #region-content .group-strate07:after {
		background-size: auto 35%;
	}
	.node-type-page-experience-micro #region-content .group-strate07 .resume:nth-child(n+2) {
		padding-top: 30px;
	}
	.node-type-page-experience-micro #region-content .group-strate07 .resume:nth-last-child(n+2) {
		padding-bottom: 30px;
	}
}
